uuid: 00d32777-ff50-4b2e-8f59-f1713e095dc0
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.media_hub.field_media_hub_type
    - field.field.node.media_hub.field_meta_tags
    - field.field.node.media_hub.field_press_release
    - node.type.media_hub
  module:
    - user
id: node.media_hub.teaser
targetEntityType: node
bundle: media_hub
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_media_hub_type: true
  field_meta_tags: true
  field_press_release: true
  langcode: true
